# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- L1_sep : dirac_encparams_t
- L1Complexity() : dirac::FrameComplexity
- L1Lambda() : dirac::EncoderParams
- L1MELambda() : dirac::EncoderParams
- L1Sep() : dirac::EncoderParams
- L2Complexity() : dirac::FrameComplexity
- L2Lambda() : dirac::EncoderParams
- L2MELambda() : dirac::EncoderParams
- LagrangianCalc() : dirac::QuantChooser
- LambdaMap() : dirac::MEData
- Last() : dirac::Range , dirac::OneDArray< T >
- LastX() : dirac::TwoDArray< T >
- LastY() : dirac::TwoDArray< T >
- left_offset : dirac_clean_area_t
- LeftOffset() : dirac::SourceParams
- Legend() : dirac_instr::OverlayParams
- Length() : dirac::OneDArray< T > , dirac::SubbandList
- LengthX() : dirac::TwoDArray< T >
- LengthY() : dirac::TwoDArray< T >
- LetterF() : dirac_instr::OverlaySymbols
- LetterI() : dirac_instr::OverlaySymbols
- LetterR() : dirac_instr::OverlaySymbols
- level : dirac_parseparams_t
- Level() : dirac::ParseParams
- lineBufferSize() : dirac_vu::BitmapHeader
- LoadNextFrame() : dirac::SequenceCompressor , dirac::FrameSequenceCompressor , dirac::FieldSequenceCompressor
- LocalDecode() : dirac::EncoderParams
- Lossless() : dirac::EncoderParams
- lossless : dirac_encparams_t
- luma_excursion : dirac_signal_range_t
- luma_offset : dirac_signal_range_t
- luma_or_chroma : dirac::MotionCompensator
- LumaBParams() : dirac::PicturePredParams
- LumaDepth() : dirac::CodecParams , dirac::PictureParams
- LumaExcursion() : dirac::SourceParams
- LumaOffset() : dirac::SourceParams
- lut : dirac::Context

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.